.slider-2 #slider-2 {
    display: flex;
}
#slider-2 .slider-padding  {
    padding: 0 12.5px;
    min-width: 25.288%;
}
.slider-2 .image-16by9 {
    padding-bottom: 26.95%;
    height: 45px;
}
.slider-2 #slider-2 {
    /*margin-bottom: 100px;*/
    animation: marquee_left 400s linear infinite;
}
.slider-2 #slider-2:hover {
    animation-play-state: paused;
}
.slider-2 .logo_slider {
    max-width: 167px;
}
.slider-2 .text-center p.subheading {
    margin: 0 auto 20px;
}
@media(max-width: 1199.98px){
    #slider-2 .slider-padding {
        min-width: 30%;
    }
}
@media(max-width: 991.98px){
    .slider-2 .heading-margin-bottom {
        margin-bottom: 30px;
    }
    #slider-2 .slider-padding {
        min-width: 40%;
    }
    .slider-2 .logo_slider {
        max-width: 130px;
    }
}
@media(max-width: 767.98px){
    .slider-2 .heading-margin-bottom {
        margin-bottom: 30px;
    }
    #slider-2 .slider-padding {
        min-width: 50%;
    }
}

@media(max-width: 575px){
    .slider-2 .heading-margin-bottom {
        margin-bottom: 20px;
    }
    #slider-2 .slider-padding {
        min-width: 76.734%;
    }
    .slider-2 .logo_slider {
        max-width: 89px;
    }
}

@keyframes marquee_left {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-1000%, 0);
    }
}
@keyframes marquee_right {
    0% {
        transform: translate(-1000%, 0);
    }
    100% {
        transform: translate(100%, 0);
    }
}